/*#region #nav-left*/
	#nav-left {
	    .nav-header {
	        @include border($color: $second-color);
	        width: 100%;
	        background-color: $second-color;
	        color: $white;
	        padding: 15px;
	        font-weight: $font-weight-bold;
	        text-transform: uppercase;

	        i:nth-child(1) {
	            margin-right: 10px;
	        }
	    }

	    .nav-body {
	        position: relative;

	        >.nav {
	            @include border();
	            background-color: $white;

	            li {
	                list-style: none;

	                a {
	                    @include border-bottom();
	                    display: block;
	                    padding: 15px;
	                }

	                &.active {
	                    a {
	                        color: $primary-color;
	                    }
	                }

	                &:last-child {
	                    a {
	                        border-bottom: none;
	                    }
	                }
	            }

	            >li {
	                >a {
	                    text-transform: uppercase;

	                    i {
	                        float: right;
	                    }
	                }
	            }

	            .nav-parent {
	                .nav-child {
	                    @include box-shadow1();
	                    display: none;
	                    padding: 0 15px;
	                    position: absolute;
	                    top: 0;
	                    background-color: $white;
	                    left: 100%;
	                    z-index: 9;
	                    width: 100%;
	                    height: 100%;

	                    a {
	                        padding: 15px 0;
	                    }
	                }

	                &:hover {
	                    .nav-child {
	                        display: block;
	                    }
	                }
	            }
	        }

	        .myslides {
	            @include animation();
	            position: absolute;
	            top: 0;
	            left: -50%;
	            width: 100%;
	            z-index: -1;
	            opacity: 0;
	            visibility: hidden;

	            &.show {
	                left: 0;
	                z-index: 2;
	                visibility: visible;
	                opacity: 1;
	            }
	        }
	    }

	    .nav-footer {
	        @include border();
	        text-align: center;

	        a {
	            display: block;
	            width: 50%;
	            text-align: center;
	            padding: 15px 0;
	            font-weight: $font-weight-bold;
	            text-transform: uppercase;
	        }

	        #btnslider-back {
	            i {
	                margin-right: 10px
	            }
	        }

	        #btnslider-next {
	            i {
	                margin-left: 10px
	            }
	        }
	    }
	}
/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (min-width: 1200px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
	/*#region #sad*/
	/*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/